@font-face {
  font-family: 'Pacifico';
  src: url('pacifico.eot');
  src: url('pacifico.eot?#iefix') format('embedded-opentype'),
       url('pacifico.woff') format('woff'),
       url('pacifico.ttf') format('truetype'),
       url('pacifico.svg#Pacifico') format('svg');
}

.content-slider{margin:auto;padding-top:5px;width:auto !important;  font-size:100%; }
.content:after,.buttons::after{clear:both;content:"";display:table;}
.slick-slide{ position:relative;}
.slick-slide .image{/*padding:10px;*/ z-index:0; /*height:700px;*/ }
.slick-slide img{display:block;width:100%;}
.slick-slide img.slick-loading{border:0 }

@media (max-width:320px) 
{
.slider-text h1 {font-size:16px; margin-top:0px; line-height:16px;}
.slider-text 
{
font-size: 14px;
font-weight:normal;
margin-top:-20px;
width: 100%;
}
}

@media (max-width: 420px) {
ul.nav li a{display:block;font-size:10px;}
}

@media (max-width: 768px) {
.content-slider{margin:auto;/*padding:20px 40px;*/width:auto; font-size:100%; }
pre{font-size:12px; overflow-x: scroll;}
.slick-slide img
{
min-height:300px;
}
}

.slider-text{ position:absolute; z-index:1000; bottom:0; margin:0 auto; left:0px;  top:0px; right:0px; color:#000; font-size:20px; font-family:Arial, Helvetica, sans-serif; 
line-height:24px;color:#fff; font-weight:normal; text-align:center; background:rgba(0,0,0,.5); /*max-width:500px;*/
padding:13px; padding-top:8%;}
.slider-text h1{ font-family: Arial, Helvetica, sans-serif; color:#151413; /*font-weight:700;*/ line-height:125%; font-size:2.75rem; margin-bottom:0px;color:#fff; }
.slider-text h1 .sub-head
{
font-size:2rem;
line-height:150%;
display:block;
}
.slider-text h1 .span-block
{
display:block;
}
.slider-text h1 a.button
{
font-size:20px;
text-transform:uppercase;
border-radius:7px;
margin-top:20px;
display:inline-block;
clear:both;
background:#EEB520;
color:#000;
font-family:'brandon_grotesquebold';

}

@media (max-width:992px) {
.slider-text{ font-size:18px; line-height:24px;}
.slider-text h1{ font-size:25px; line-height:30px;}
.content-slider{padding-top:5px;}
}

@media (max-width: 700px) {
.slider-text{ font-size:17px; font-weight:normal; line-height:16px;}
.slider-text h1{ font-size:1.5rem; font-weight:normal; line-height:2rem;}
.slick-slide img
{
min-height:250px;
}
.slider-text h1 a.button{ padding:10px 20px; font-size:18px;}
}

@media (max-width: 480px) {
.slick-slide img
{
min-height:200px;
}
.slider-text h1{ font-size:1rem; font-weight:normal; line-height:1.7rem;}
.slider-text h1 .sub-head{ font-size:1.5rem; font-weight:normal; line-height:2rem;}
.slider-text h1 a.button{ padding:10px 20px; font-size:16px;}
}